@charset "utf-8";
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Orbitron';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/orbitron-v35-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/orbitron-v35-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/orbitron-v35-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/orbitron-v35-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/orbitron-v35-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/orbitron-v35-latin-regular.svg#Orbitron') format('svg');
    /* Legacy iOS */
}
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Orbitron';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/orbitron-v35-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/orbitron-v35-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/orbitron-v35-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/orbitron-v35-latin-700.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/orbitron-v35-latin-700.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/orbitron-v35-latin-700.svg#Orbitron') format('svg');
    /* Legacy iOS */
}
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/work-sans-v24-latin-ext-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/work-sans-v24-latin-ext-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/work-sans-v24-latin-ext-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/work-sans-v24-latin-ext-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/work-sans-v24-latin-ext-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/work-sans-v24-latin-ext-regular.svg#WorkSans') format('svg');
    /* Legacy iOS */
}
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/work-sans-v24-latin-ext-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/work-sans-v24-latin-ext-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/work-sans-v24-latin-ext-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/work-sans-v24-latin-ext-700.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/work-sans-v24-latin-ext-700.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/work-sans-v24-latin-ext-700.svg#WorkSans') format('svg');
    /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 0.938em/1.5em 'Work Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 0.7rem;
}
hr {
    border: none;
    background: #FFEE01;
    height: 3px;
    margin: 0.5rem auto;
    max-width: 530px;
}
.big{
    font-size: 1.65em;
    line-height: 1.1;
    padding-bottom: 1.25rem;
}
footer hr {
    max-width: 420px;
}
h1 {
    margin: 0;
    font-size: 2.7em;
    line-height: 1.1;
    font-family: 'Orbitron', Arial, sans-serif;
}
h1 small {
    font-family: 'Work Sans', Arial, sans-serif;
    font-size: 0.6em;
    font-weight: 400;
}
section :is(p, h1), .center {
    text-align: center;
}
h2 {
    font-size: 1.313em;
    line-height: 1.3;
    padding-bottom: 0.3rem;
    font-style: italic;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0;
    list-style: none;
}
li {
    padding: 0 0 0.25rem 1rem;
}
li:before {
    content: "•";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -1rem;
}
li ins {
    display: block;
    margin-top: 0.25rem;
}
.box, footer {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.left, .right {
    width: 47.5%;
}
article {
    padding: 0.5rem 1.5rem 0;
}
article>ul {
    padding-bottom: 0.7rem;
}
article>ul li {
    padding-bottom: 0;
}
footer p {
    padding-bottom: 0;
    hyphens: none;
}
footer {
    align-items: end;
    padding: 0.5rem 1.5rem;
    background: #E8E6E5;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, ul) {
        hyphens: auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
}
@media only screen and (max-width:780px) {
    .left, .right {
        width: 100%;
    }
    h1{
        font-size: 2.2em;
    }
}
@media only screen and (max-width:735px) {
    article, footer{
        padding-inline: 1rem;
    }
    footer {
        flex-direction: column;
        align-items: center;
    }
    h1{
        font-size: 1.8em;
    }
    .hide_m {
        display: none;
    }
    footer hr {
        margin: 0 0 0.3rem;
    }
    footer section {
        padding: 1rem 0;
    }
}